Microsoft.Build.Engine 2.0.0.0 Microsoft.Build.BuildEngine.ConsoleLogger

The writes messages to a file in exactly the same format as the writes messages to the console window.

Extends the to log messages to a file rather than the console window.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added.

  Registers the logger for the specified events.

  The to register with the logger.
- Method
  2.0.0.0
  System.Void To be added.

  Stops the logger, releases all resources, and closes the file to which the logger was writing.